My Oracle Support Banner

"Deployer:149034" Error When Running the 11.1.1.6.0 soa-upgrade.py Script (Doc ID 1456245.1)

Last updated on NOVEMBER 26, 2019

Applies to:

Oracle SOA Suite - Version 11.1.1.6.0 and later
Information in this document applies to any platform.

Goal

The following Warning message is logged to the console when running the 11.1.1.6.0 soa-upgrade.py script:

Deployment Message : [Deployer:149034]An exception occurred for task [Deployer:149117]deploy library oracle.soa.worklist.webapp [LibSpecVersion=11.1.1,LibImplVersion=11.1.1]

 on soa_server1.: .

Can this message be safely ignored?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.